<!ENTITY rename.accesskey "e">
<!ENTITY rename.label "Introduïu el nou nom de la carpeta:">
<!ENTITY renameFolderDialog.title "Reanomena la carpeta">
<!ENTITY createVFDialog.title "Crea una carpeta virtual">
<!ENTITY virtualFolder.accesskey "E">
<!ENTITY virtualFolder.label "Introduïu el nom de la vostra carpeta virtual:">
